Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Help me

  1. #1
    Default Help me
    I have a iphone 4.2.1 which was previously 3.1.3 3G
    baseband 05.14.02
    and my wifi is not working
    cyder is not detecting my phone
    can someone help me unlock it please?

  2. #2
    What's Jailbreak?
    Join Date
    May 2011
    Location
    N/A
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I would use redsnow to both unlock and jailbreak and if that doesn't work u can always pay a few bucks for it on unlockmyiphone.com

  3. #3
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    You should restore to stock 3.1.3 or 4.2.1 and not jb it to see if wifi works or not.

    This will help you determine if wifi is broken due to jb or hardware failure.

    Edit: if you want to unlock you must update your baseband to 6.15.00 which may break your GPS.

    Since it is an iPhone 3G you could also check to see if your bootloader it 5.8 so you can downgrade the bb. It's better if you can to downgrade the bb than upgrade it. But if you don't have bootloader 5.8 to downgrade your bb, you'll have to upgrade it with redsn0w.
    Last edited by i.Annie; 05-15-2011 at 11:53 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •